uuid: f9cdf10c-c8d0-4244-96cb-d096e42c5413
langcode: en
status: true
dependencies:
  theme:
    - zurb_foundation
_core:
  default_config_hash: 7rR9chwXvdM2H8OYMAYx9Zj3GGlPMrZp_M3ZA4thYTk
id: zurb_foundation_page_title
theme: zurb_foundation
region: content
weight: -50
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  provider: core
  label_display: '0'
visibility: {  }
